AC  cluster_3_node_11_12motifs
XX
ID  cluster_3_node_11_12motifs
XX
DE  ----tgmTGAsTCAyc
P0           a         c         g         t
1            0         0         0         0
2            0         0         0         0
3            0         0         0         0
4            0         0         0         0
5          160       162       211       369
6          229       159       604       210
7          451       468       219        61
8           19         8         9      1162
9           13        14      1063       107
10        1127        14        14        42
11          66       507       550        77
12          44        20        21      1113
13          98      1049        29        22
14        1137        16        22        22
15          59       256       191       494
16         139       266       123       172
XX
CC  program: transfac
CC  matrix.nb: 1
CC  accession: cluster_3_node_11_12motifs
CC  AC: cluster_3_node_11_12motifs
CC  id: cluster_3_node_11_12motifs
CC  name: cluster_3_node_11_12motifs
CC  version: 
CC  name: cluster_3_node_11_12motifs
CC  description: ----tgmTGAsTCAyc
CC  transfac_consensus: 
CC  matrix.nb: 1
CC  consensus.strict: ----tgcTGAgTCAtc
CC  consensus.strict.rc: GATGACTCAGCA----
CC  consensus.IUPAC: ----tgmTGAsTCAyc
CC  consensus.IUPAC.rc: GRTGASTCAKCA----
CC  consensus.regexp: ----tg[ac]TGA[cg]TCA[ct]c
CC  consensus.regexp.rc: G[AG]TGA[CG]TCA[GT]CA----
CC  type: merge
CC  merge_type: sum
CC  merge_nb: 12
CC  merged_AC: 'cluster1:::homer_149.TGCTGACTCA,cluster1:::homer_58.TGCTGAGTCA,cluster1:::homer_139.GATGACTCAGCA,cluster1:::homer_30.VTGACTCATC,cluster1:::homer_26.RATGASTCAT,cluster1:::homer_27.DATGASTCAT,cluster1:::homer_18.NDATGASTCAYN,cluster1:::homer_22.NNATGASTCATH,cluster1:::homer_29.GGATGACTCATC,cluster1:::homer_37.NATGASTCABNN,cluster1:::homer_19.DATGASTCATHN,cluster1:::homer_46.GATGASTCATCN'
CC  merged_ID: 'homer_149.TGCTGACTCA,homer_58.TGCTGAGTCA,homer_139.GATGACTCAGCA,homer_30.VTGACTCATC,homer_26.RATGASTCAT,homer_27.DATGASTCAT,homer_18.NDATGASTCAYN,homer_22.NNATGASTCATH,homer_29.GGATGACTCATC,homer_37.NATGASTCABNN,homer_19.DATGASTCATHN,homer_46.GATGASTCATCN'
XX
//
